/*
Theme Name: Woffice Child
Description: Child theme for Woffice
Author: Alkaweb Team
Template: woffice
*/

/*
Learnpress
*/

div.wrapper-profile-header.wrap-fullwidth{
display: none;
}

li.orders {
display: none;
}

li.settings.has-child {
display: none;
}
#buddypress #woffice-bp-sidebar .users-single-itemnav {
display: none;
}
.lp-archive-courses .course-detail-info::before, .lp-archive-courses .course-detail-info::after {
  background: #abb8c3;
}
.lp-archive-courses .course-meta__pull-left .meta-item::before {
  color: #0693e3;
}
#learn-press-course.course-summary .course-detail-info {
  color: #13396a;
  background: #fff;
}
.course-meta.course-meta-primary .course-meta__pull-left {
  display: none!important;
}
.course-sidebar-preview .course-time .course-time-row .entry-date {
  font-size: 10px;
}
.course-sidebar-preview .course-time .course-time-row .enrolled {
  font-size: 10px;
}
.course-sidebar-preview .course-time .course-time-row .expire {
  font-size: 10px;
}
.course-sidebar-preview .course-time .course-time-row strong {
  font-size: 10px;
}
#popup-sidebar .search-course {
  display: none!important;
}
.learnpress .woffice-lp-container #content .lp-archive-courses .learn-press-breadcrumb {
  display: none!important;
}
#learn-press-course-tabs .course-tab-panels .course-tab-panel:nth-child(3) {
  display: none!important;
}
div.lp-modal-dialog .lp-modal-header {
  background: #0693e3;
}
.learnpress .lp-modal-dialog .lp-modal-footer .lp-button {
  color: #0693e3;
}
#buddypress #create-group-form input[type="button"]:hover, #main-content button:hover, #main-content input[type="button"]:hover, .wp-core-ui .button.button-primary:hover, input[type="submit"]:hover {
  color: #0693e3;
}
.lp-archive-courses .course-item .course-instructor {
  display: none!important;
}
#woffice-project-todo .woffice-ai-action {
  display: none!important;
}
li#event-personal-li {
  display: none !important;
}
.lp-archive-courses .learn-press-courses[data-layout="list"] .course .course-item .course-content .course-wrap-meta {
  display: none !important; }
.lp-archive-courses .learn-press-courses[data-layout="list"] .course .course-item .course-content .course-info {
  display: none !important; }
.lp-archive-courses .learn-press-courses[data-layout="list"] .course .course-item .course-content .course-instructor-category {
  display: none !important; }
.elementor-2577 .elementor-element.elementor-element-5c861dc .learn-press-courses .course-item {
  display: flex;
  align-items: center; /* Centre verticalement */
  justify-content: center; /* Facultatif : centre horizontalement */
}
.lp-archive-courses .course-summary-sidebar .course-sidebar-preview .course-time {
  display:none;
}
.lp-archive-courses .course-meta.course-meta-secondary .course-meta__pull-left {
  display:none;
}

/* Forumulaire enregistrement Woffice */

#form-group #field_8270-3 {
  font-size: 0.7rem;
}
#form-group #field_8289-3 {
  font-size: 0.7rem;
}
#form-group #field_12-3 {
  font-size: 0.7rem;
}
#form-group #field_13-3 {
  font-size: 0.7rem;
}
#form-group #field_8262-3 {
  font-size: 0.6rem;
}
#form-group #field_8262-3 {
  font-size: 0.6rem;
}
/* Logo */
#navigation .stellar-nav-logo #nav-logo img {
  width: 250px !important;
}
/* Woffice */
#content-container #content .type-project #project-nav .item-list-tabs-project .woffice-tab-layout__nav li a {
  font-size:16px;
}
.item-list-tabs-project .woffice-tab-layout__nav li a {
  font-size:16px;
}
#item-list-tabs-project .woffice-tab-layout__nav li a {
  font-size:16px;
}
/*
Senseo
*/
.sensei-course-theme-course-progress-bar-inner {
  background-color: #3094FF;
}

.sensei-course-theme.quiz form #sensei-quiz-list .sensei-multiple-choice-answer-option-radio:checked {
  border: 6px solid var(--wp--preset--color--foreground, #3094FF);
}
#buddypress .standard-form label,
#buddypress .standard-form span.label,
form label {
  font-size:1rem;
  font-weight:400;
  text-transform:none;
  margin-bottom:12px
}
#page-wrapper p, .textwidget, #page-wrapper .font-rg1, #page-wrapper #buddypress #members-list .bp-profile-card .card-top p, #page-wrapper #buddypress #members-list .woffice-xprofile-list .row .col-sm, body.vertical-modern-menu .main-modern-menu li.menu-item ul.sub-menu li.current-menu-item > a, body.vertical-modern-menu .main-modern-menu li.menu-item ul.sub-menu li.menu-item a.current-menu-highlight, body.vertical-modern-menu .main-modern-menu li.menu-item ul.sub-menu li.menu-item .click_menutoggle.caret-up::after, body.vertical-modern-menu .main-modern-menu li.menu-item ul.sub-menu li.menu-item a:hover, #page-wrapper #buddypress #group-list .bp-group-card .card-top p, .buddypress-wrap .groups-list li .group-desc, #content-container .comment-metadata a, #content-container #respond p.logged-in-as, #content-container #respond p.logged-in-as a, .single-headers .item-meta, .profile-email, #right-sidebar .sidebar-userinfo .user-email, #bbpress-forums div.bbp-forum-author .bbp-author-role, #bbpress-forums div.bbp-topic-author .bbp-author-role, #bbpress-forums div.bbp-reply-author .bbp-author-role, #bbpress-forums fieldset.bbp-form legend, span.bbp-author-ip, #navigation .footer-copyright, .wokr-cs-table .wokr-is-title, #members-dir-list .last-activity, #members-dir-list .woffice-xprofile-list a, #members-dir-list .member-footer .friendship-button, #members-dir-list .member-footer .send-message, #members-list .member-footer .friendship-button, #members-list .member-footer .send-message, #members-dir-list .field-content, #buddypress .members table th, #buddypress .dir-navs .members-nav li a, .post-metadatas li, #content-container #content .blog_card .post-metadatas li a, #content-container #content .masonry-layout .blog-item .intern-padding span, #content-container #content .masonry-layout .blog-item .intern-padding span a, #content-container #content .masonry-layout .blog-item .intern-padding span i, #content-container ul.progject-meta-item li span i, #content-container #woffice-project-todo .woffice-task header .woffice-todo-action i.fa, #content-container #woffice-project-todo .woffice-task header span i, #content-container .directory-list-wrapper .card .card-body .directory_meta span a, #content-container .directory-list-wrapper .card .card-body .directory_meta span i {

  text-align: left;
  font-size: 12px;
  color: black;
}
a.button.sensei-certificate-link {
  background: #fff;
}
a.view-results,
a.view-results-link,
a.sensei-certificate-link {
  background: #fff;
}